Loading...
Searching...
No Matches
mzxmloutput.h File Reference
`#include "../msrunreader.h"`
`#include <QXmlStreamWriter>`
`#include "pappsomspp/core/processing/uimonitor/uimonitorinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::MzxmlOutput
class | pappso::MzxmlOutput::Translater

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge